#menu ul li {
    /* background-color:#2e518b; */
}

#menu ul {
    list-style:none;
    margin:0;
    padding:0;
}

#menu ul a {
    display:block;
    color:#fff;
    text-decoration:none;
    font-weight:400;
    font-size:15px;
    padding:10px;
    font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
}

#menu ul li {
    position:relative;
    float:left;
    margin:0;
    padding:0;
}

#menu ul li:hover {
    background:#5b78a7 ;
}

#menu ul ul {
    display:none;
    position:absolute;
    top:100%;
    left:0;
    padding:0;
}

#menu ul ul li {
    float:none;
    width:200px
}

#menu ul ul a {
    line-height:120%;
    padding:10px 15px;
}

  #menu ul li:hover > ul {
    display: block;
    background-color: #939292;
    /*    background:#007bff;*/
  }

.imgRedonda {
    width: 170px;
    height:60px;
    border-radius:15px;
}

.imgRedondaPerfil {
  width: 60px;
  height: 60px;
  border-radius: 150px;
}

div.img {
  display: table;
}

  div.img img {
    margin: 0;
    padding: 0;
    align-content: center;
  }

  div.img span {
    line-height: normal;
    font-size: 11px;
    display: flex;
    margin: 0;
    padding: 0;
    color: white;
    font-style: italic;
    text-align: center;
    vertical-align:bottom;
    position: relative;
    height: 0;
  }

    div.img span span {
      background: rgba(0, 0, 0, 0.4);
      display: block;
      padding: 3px;
      text-shadow: 0 0 15px white;
    }

div.centro {
  margin: 0 auto;
}

div.izq {
  float: left;
}

div.der {
  float: right;
}

section {
  width: 10%;
  height: 2%;
  min-height: 10vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

ul {
  display: flex;
  justify-content: center;
}

.coming-soon {
  width: 50%;
}

.time-countdown ul {
  margin: 2px;
}

.time-countdown ul li.count-bg-one {
  background: #468dbc;
}

.time-countdown ul li.count-bg-two {
  background: #ef9024;
}

.time-countdown ul li.count-bg-three {
  background: #ee337f;
}

.time-countdown ul li.count-bg-four {
  /* background: #1fb1f4; */
  margin-right: 0;
}

.time-countdown ul li {
  width: 100%;
  margin-right: 2%;
  text-align: center;
  display: inline-block;
  /* padding: 1px 1px; */
  color: #fff;
}

.radius {
  border-radius: 5px;
}

.time-countdown ul li span {
  color: #FFF;
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 350;
  display: block;
}